=== debian/control ===
Source: libpostscript-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpostscript-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpostscript-perl.git
Homepage: https://metacpan.org/release/PostScript
Testsuite: autopkgtest-pkg-perl

Package: libpostscript-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: ghostscript
Description: Perl module to generate PostScript code
 The PostScript module lets you generate PostScript files within a Perl
 script.
 .
 With PostScript::Element you can represent circles, boxes, lines and images
 such that they can be easily output as PostScript code.
 With PostScript::TextBlock you can write text blocks into your output file.
