=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(CURDIR)/debian/libpostscript-perl/usr/share/perl5/PostScript/example.pl
