=== debian/watch ===
version=3
https://metacpan.org/release/PostScript .*/PostScript-v?(\d[\d.]*)\.tar\.gz
